<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER
			value="55777e1f-0add-4e31-a4fc-da779540d287_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ==" />
		<RESOURCE_TYPE value="VocabularyDSResourceType" />
		<RESOURCE_KIND value="VocabularyDSResources" />
		<RESOURCE_URI value="" />
		<DATE_OF_CREATION value="2017-01-17T17:00:00.0Z"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<VOCABULARY_NAME code="dnet:datasource_typologies">Datasource typologies</VOCABULARY_NAME>
			<VOCABULARY_DESCRIPTION>D-Net datasource typologies</VOCABULARY_DESCRIPTION>
			<TERMS>
				<TERM english_name="Content Provider" native_name="Content Provider" encoding="DNET" code="dnet:repository">
					<SYNONYMS />
				</TERM>
				<TERM english_name="Content Provider (CLARIN)" native_name="Content Provider (CLARIN)" encoding="DNET" code="dnet:repository::clarin">
					<SYNONYMS />
				</TERM>
			</TERMS>
		</CONFIGURATION>
		<STATUS>
            <LAST_UPDATE value="2017-01-17T17:00:00.0Z"/>
        </STATUS>
		<SECURITY_PARAMETERS />
	</BODY>
</RESOURCE_PROFILE>